.profile_outline_box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    width: 100%;
    padding-top: 48px;
}
.profile_box {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 640px;
    width: 100%;
    height: 100%;
}
.profile_not_found_image_box {
    margin-top: 30px;
    margin-bottom: 40px;
}
.profile_not_found_text {
    font-size: 24px;
}
.profile_get_owl_link_btn {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px;
    color: #1e272e !important;
    text-decoration: none;
}
.profile_not_found_solid_box {
    position: absolute;
    top: 6px;
    left: -15px;
    z-index: -1;
}
.profile_get_owl_link_solid_icon {
    width: 182px;
    height: 16px;
    fill: rgba(255, 121, 63, 0.6);
    transition: fill 0.2s ease;
}
.profile_get_owl_link_btn:hover .profile_get_owl_link_solid_icon {
    fill: rgba(255, 121, 63, 0.9);
}
.owl_link_logo {
    margin-top: 60px;
    margin-bottom: 44px;
}
.profile_owl_link_logo_icon {
    width: 34px;
    fill: rgba(255, 121, 63, 1);
    transition: fill 0.2s ease;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .profile_not_found_text {
        font-size: 20px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .profile_not_found_text {
        font-size: 20px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
